SDPQUERY(1)

NAME
sdp-query - Bluetooth SDP backend

SYNOPSIS
sdp-query [options] files...

DESCRIPTION
This manual page documents briefly the sdp-query program

sdp-query is a program that...

OPTIONS
A summary of options is included below.

-h, --help
    Show summary of options.

-v, --version
    Show version of program.

AUTHOR
sdp-query was written by Johan Hedberg <johan.hedberg@nokia.com>.